<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{5f33be68-6e94-4e57-a474-8a4e6a2554cb}">
		<property name="name">
			<value>Surface_type</value>
		</property>
		<relationship name="folder">
			<destination>{3512e50b-382e-4d4b-9f63-98cda1ab1b8a}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{10f2203d-385c-42b8-b8b7-e04a84461f48}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{10f2203d-385c-42b8-b8b7-e04a84461f48}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>4</value>
		</property>
		<property name="enumerationLabels">
			<value>Snow</value>
			<value>Water</value>
			<value>WoodSnow</value>
			<value>NearWater</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
